version: 3.3.12
files:
  - url: Joplin-Setup-3.3.12.exe
    sha512: QRoHgV7hX/gP/piWFavzJor5+bSB1lEEp+2DzH2dtwoZP3BvdqxSE7gDrFBFUJe3Mmew9v4DyDiR6jacNUiBYw==
    size: 336235376
path: Joplin-Setup-3.3.12.exe
sha512: QRoHgV7hX/gP/piWFavzJor5+bSB1lEEp+2DzH2dtwoZP3BvdqxSE7gDrFBFUJe3Mmew9v4DyDiR6jacNUiBYw==
releaseDate: '2025-05-04T17:53:32.309Z'
